\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{BHD/figures/suspensionDamping.pdf}
    \caption[Sensing and control for suspension local damping]
            {Sensing and control for suspension local damping.}
    \label{fig:suspensionDamping}
\end{figure}
